Name:          phpmailer
Version:       6.5.3
Release:       1mamba
Summary:       PHP email transport class with many features
Group:         System/Libraries/PHP
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/PHPMailer/PHPMailer
Source:        https://github.com/PHPMailer/PHPMailer.git/v%{version}/PHPMailer-%{version}.tar.bz2
License:       LGPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Requires:      php
BuildArch:     noarch

%description
PHP email transport class featuring file attachments, SMTP servers, CCs, BCCs, HTML messages, word wrap, and more. Sends email via sendmail, PHP mail(), QMail, or with SMTP. Methods are based on the popular AspEmail active server component.

%prep
%setup -q -n PHPMailer-%{version}

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -d %{buildroot}%{_libdir}/php/phpmailer/language
install src/* %{buildroot}%{_libdir}/php/phpmailer/
install language/* %{buildroot}%{_libdir}/php/phpmailer/language

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libdir}/php/phpmailer/*.php
%{_libdir}/php/phpmailer/language/*.php
%doc LICENSE

%changelog
* Tue Jan 11 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.3-1mamba
- update to 6.5.3

* Mon Jul 29 2013 Automatic Build System <autodist@mambasoft.it> 5.0.2-2mamba
- automatic rebuild by autodist

* Wed Jul 08 2009 Automatic Build System <autodist@mambasoft.it> 5.0.2-1mamba
- automatic update by autodist

* Tue Feb 26 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 2.0.0-1mamba
- package created by autospec
